Subject: Re: Some information that git diff saves and that git status does not

From: Jens Lehmann <[email-masked]>
Date: Mon, 08 Mar 2010 22:52:19 +0100

Am 08.03.2010 11:46, schrieb Sergio:
> I happen to work with a (possibly somehow unusual) configuration where 2 laptops
> are syncronized via unison (a widely used file syncronizer).

Doing the same here between my desktop and my laptop, but i did enable
"times=true" in the unsion config file. The reason for that was that i
wanted to keep the creation time of my pictures (instead of replacing
them with the synchronization time) but it helps syncing git repos quite
nicely too (But keep in mind that when you enable "times=true", you'll
have to sync all files once again next time because their time stamps
seem to have changed).